﻿.has-success .control-label,
.has-success .help-block,
.has-success {
  color: #000000 !important;
}
.hiddenButton {
  display: none;
}
.postal-address {
  display: none;
}
.memberChoice-options {
  margin-top: 15px;
  display: none;
}
.ui-autocomplete {
  font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
}
.toHide {
  display: none;
}
.toShow {
  display: inline !important;
}
.shell span {
  color: #DADADA;
}
.loadingoverlay .grey-overlay {
  width: 100%;
  height: 100%;
}
.container.body {
  padding: 0px;
}
.container.body .row {
  margin-left: 0px !important;
  margin-right: 0px !important;
  margin-bottom: 0px !important;
  padding-left: 15px;
}
.container.body .row p {
  font-family: "RobotoLight", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 15px;
}
.container.body .row p a {
  font-weight: bold;
}
.container.body .row p a.kiwisaver-green {
  color: #8CC34A;
}
.container.body .row.header {
  margin-bottom: 30px !important;
}
.container.body .row.row-header {
  position: relative;
  margin-bottom: 10px !important;
}
.container.body .row.row-header.no-margin {
  margin-bottom: 0px !important;
}
.container.body .row.internal-row {
  margin-bottom: 0px;
  margin-top: 0px;
  padding-left: 0px !important;
}
.container.body .row.internal-row .input-field {
  margin-top: 10px;
  padding-left: 15px !important;
  padding-right: 15px !important;
}
.container.body .row.internal-row i.warning-sign {
  display: none;
  position: absolute;
  top: 44px;
  right: 16PX;
  font-size: 11PX;
  color: #B92D00;
}
.container.body .row.internal-row i.percentage {
  position: absolute;
  top: 15px;
  right: 15px;
  font-size: 15PX;
}
.container.body .row.options-row {
  margin-bottom: 10px !important;
}
.container.body .header h3 {
  font-family: "brandon_grotesque_regularRg", "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 30px;
  padding-bottom: 15px;
  color: #8CC34A;
  padding: 0px;
  margin: 0 !important;
  padding-top: 40px;
}
.container.body .internal-section {
  margin-bottom: 30px;
  padding: 0px;
}
.container.body .internal-section span.title {
  font-family: "RobotoLight", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 18px;
  margin-bottom: 0px;
}
.container.body .internal-section span.subtitle {
  display: block;
  clear: both;
  font-family: "RobotoLight", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 15px;
}
.container.body .internal-section span.disabled {
  opacity: 0.5;
}
.container.body .internal-section .form-group {
  margin-bottom: 0px;
}
.container.body .internal-section .options-header {
  margin-bottom: 5px;
}
.container.body .internal-section .options-header span {
  font-family: "RobotoLight", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 15px;
}
.container.body .internal-section .help-block {
  width: 91%;
  position: absolute;
  top: 2.5rem;
  border-top: 1.5px solid #c70e0e;
  font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 11px;
  display: block;
  color: #B92D00;
  margin-top: 0px;
  padding-top: 5px;
}
.container.body .internal-section .help-block i.warning-sign {
  display: none;
  position: absolute;
  top: 22PX;
  right: 16PX;
  font-size: 11PX;
  color: #B92D00;
}
.container.body .internal-section #memberChoices-2 .help-block {
  width: 81%;
}
.container.body .internal-section .help-inline {
  position: relative;
  color: #999;
  font-size: 12px;
  cursor: pointer;
}
.container.body .internal-section .help-inline i {
  position: absolute;
  left: 5px;
  top: 0px;
  color: #C6C6C6;
  font-size: 15px;
}
.container.body .internal-section .help-inline i:hover {
  color: #6ACAD6;
}
.container.body .internal-section .options {
  position: relative;
}
.container.body .internal-section .options .help-block {
  display: none !important;
}
.irdOption-row {
  padding-top: 15px !important;
  margin-bottom: 15px;
}
.select-wrapper:after {
  pointer-events: none;
  width: 0;
  height: 0;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 6px solid #C6C6C6;
  content: ' ' !important;
  position: absolute;
  top: 1.3em;
  right: 5px;
}
.select-wrapper span.caret {
  display: none;
}
.dropdown-content li > a,
.dropdown-content li > span {
  font-size: 15px !important;
  color: #231f20 !important;
  display: block;
  line-height: 22px;
  padding: 14px 16px;
  font-weight: normal;
  font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}
.dropdown-content li > a:hover,
.dropdown-content li > span:hover {
  background: #8CC34A !important;
  color: #fff !important;
}
/* ===============||  INPUT STYLING  ||============== */
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
  background-color: transparent !important;
  -webkit-box-shadow: 0 0 0px 1000px #fff inset !important;
}
.container .input-field label {
  left: 15px;
  font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: normal;
  color: #878585;
}
.container input[type=text],
input[type=number] {
  color: #231f20;
  font-size: 15px;
  font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 500;
}
.container input:not([type]):focus:not([readonly]) + label,
.container input[type=text]:not(.browser-default):focus:not([readonly]) + label,
.container input[type=password]:not(.browser-default):focus:not([readonly]) + label,
.container input[type=email]:not(.browser-default):focus:not([readonly]) + label,
.container input[type=url]:not(.browser-default):focus:not([readonly]) + label,
.container input[type=time]:not(.browser-default):focus:not([readonly]) + label,
.container input[type=date]:not(.browser-default):focus:not([readonly]) + label,
.container input[type=datetime]:not(.browser-default):focus:not([readonly]) + label,
.container input[type=datetime-local]:not(.browser-default):focus:not([readonly]) + label,
.container input[type=tel]:not(.browser-default):focus:not([readonly]) + label,
.container input[type=number]:not(.browser-default):focus:not([readonly]) + label,
.container input[type=search]:not(.browser-default):focus:not([readonly]) + label,
.container textarea.materialize-textarea:focus:not([readonly]) + label {
  color: #8CC34A;
}
.container input:not([type]):focus:not([readonly]) + label .shrink,
.container input[type=text]:not(.browser-default):focus:not([readonly]) + label .shrink,
.container input[type=password]:not(.browser-default):focus:not([readonly]) + label .shrink,
.container input[type=email]:not(.browser-default):focus:not([readonly]) + label .shrink,
.container input[type=url]:not(.browser-default):focus:not([readonly]) + label .shrink,
.container input[type=time]:not(.browser-default):focus:not([readonly]) + label .shrink,
.container input[type=date]:not(.browser-default):focus:not([readonly]) + label .shrink,
.container input[type=datetime]:not(.browser-default):focus:not([readonly]) + label .shrink,
.container input[type=datetime-local]:not(.browser-default):focus:not([readonly]) + label .shrink,
.container input[type=tel]:not(.browser-default):focus:not([readonly]) + label .shrink,
.container input[type=number]:not(.browser-default):focus:not([readonly]) + label .shrink,
.container input[type=search]:not(.browser-default):focus:not([readonly]) + label .shrink,
.container textarea.materialize-textarea:focus:not([readonly]) + label .shrink {
  display: block;
}
.container input:not([type]):focus:not([readonly]) + label .expand,
.container input[type=text]:not(.browser-default):focus:not([readonly]) + label .expand,
.container input[type=password]:not(.browser-default):focus:not([readonly]) + label .expand,
.container input[type=email]:not(.browser-default):focus:not([readonly]) + label .expand,
.container input[type=url]:not(.browser-default):focus:not([readonly]) + label .expand,
.container input[type=time]:not(.browser-default):focus:not([readonly]) + label .expand,
.container input[type=date]:not(.browser-default):focus:not([readonly]) + label .expand,
.container input[type=datetime]:not(.browser-default):focus:not([readonly]) + label .expand,
.container input[type=datetime-local]:not(.browser-default):focus:not([readonly]) + label .expand,
.container input[type=tel]:not(.browser-default):focus:not([readonly]) + label .expand,
.container input[type=number]:not(.browser-default):focus:not([readonly]) + label .expand,
.container input[type=search]:not(.browser-default):focus:not([readonly]) + label .expand,
.container textarea.materialize-textarea:focus:not([readonly]) + label .expand {
  display: none;
}
.container input + label .shrink,
.container textarea.materialize-textarea + label .shrink {
  display: none;
}
.container input:not([type]):not([readonly]),
.container input[type=text]:not(.browser-default):not([readonly]),
.container input[type=password]:not(.browser-default):not([readonly]),
.container input[type=email]:not(.browser-default):not([readonly]),
.container input[type=url]:not(.browser-default):not([readonly]),
.container input[type=time]:not(.browser-default):not([readonly]),
.container input[type=date]:not(.browser-default):not([readonly]),
.container input[type=datetime]:not(.browser-default):not([readonly]),
.container input[type=datetime-local]:not(.browser-default):not([readonly]),
.container input[type=tel]:not(.browser-default):not([readonly]),
.container input[type=number]:not(.browser-default):not([readonly]),
.container input[type=search]:not(.browser-default):not([readonly]),
.container textarea.materialize-textarea:not([readonly]),
.container .select-wrapper input.select-dropdown {
  border-bottom: 1px solid #C6C6C6;
  height: 2.5em;
}
.container input:not([type]):focus:not([readonly]),
.container input[type=text]:not(.browser-default):focus:not([readonly]),
.container input[type=password]:not(.browser-default):focus:not([readonly]),
.container input[type=email]:not(.browser-default):focus:not([readonly]),
.container input[type=url]:not(.browser-default):focus:not([readonly]),
.container input[type=time]:not(.browser-default):focus:not([readonly]),
.container input[type=date]:not(.browser-default):focus:not([readonly]),
.container input[type=datetime]:not(.browser-default):focus:not([readonly]),
.container input[type=datetime-local]:not(.browser-default):focus:not([readonly]),
.container input[type=tel]:not(.browser-default):focus:not([readonly]),
.container input[type=number]:not(.browser-default):focus:not([readonly]),
.container input[type=search]:not(.browser-default):focus:not([readonly]),
.container textarea.materialize-textarea:focus:not([readonly]) {
  border-color: #8CC34A;
  box-shadow: 0 1px 0 0 #8CC34A !important;
}
.container input:not([type]):focus:not([readonly])::-ms-clear,
.container input[type=text]:not(.browser-default):focus:not([readonly])::-ms-clear,
.container input[type=password]:not(.browser-default):focus:not([readonly])::-ms-clear,
.container input[type=email]:not(.browser-default):focus:not([readonly])::-ms-clear,
.container input[type=url]:not(.browser-default):focus:not([readonly])::-ms-clear,
.container input[type=time]:not(.browser-default):focus:not([readonly])::-ms-clear,
.container input[type=date]:not(.browser-default):focus:not([readonly])::-ms-clear,
.container input[type=datetime]:not(.browser-default):focus:not([readonly])::-ms-clear,
.container input[type=datetime-local]:not(.browser-default):focus:not([readonly])::-ms-clear,
.container input[type=tel]:not(.browser-default):focus:not([readonly])::-ms-clear,
.container input[type=number]:not(.browser-default):focus:not([readonly])::-ms-clear,
.container input[type=search]:not(.browser-default):focus:not([readonly])::-ms-clear,
.container textarea.materialize-textarea:focus:not([readonly])::-ms-clear {
  display: none !important;
}
.container input:not([type]):focus:not([readonly])::-ms-reveal,
.container input[type=text]:not(.browser-default):focus:not([readonly])::-ms-reveal,
.container input[type=password]:not(.browser-default):focus:not([readonly])::-ms-reveal,
.container input[type=email]:not(.browser-default):focus:not([readonly])::-ms-reveal,
.container input[type=url]:not(.browser-default):focus:not([readonly])::-ms-reveal,
.container input[type=time]:not(.browser-default):focus:not([readonly])::-ms-reveal,
.container input[type=date]:not(.browser-default):focus:not([readonly])::-ms-reveal,
.container input[type=datetime]:not(.browser-default):focus:not([readonly])::-ms-reveal,
.container input[type=datetime-local]:not(.browser-default):focus:not([readonly])::-ms-reveal,
.container input[type=tel]:not(.browser-default):focus:not([readonly])::-ms-reveal,
.container input[type=number]:not(.browser-default):focus:not([readonly])::-ms-reveal,
.container input[type=search]:not(.browser-default):focus:not([readonly])::-ms-reveal,
.container textarea.materialize-textarea:focus:not([readonly])::-ms-reveal {
  display: none !important;
}
/* ===============||  MODAL DIALOG STYLING  ||============== */
.modal {
  max-height: none;
}
.modal .modal-dialog {
  font-family: "RobotoLight", "Helvetica Neue", Helvetica, Arial, sans-serif;
  overflow-y: initial !important;
}
.modal .modal-dialog .modal-header {
  border: 0px;
  padding: 15px;
}
.modal .modal-dialog .modal-header span {
  font-size: 30px;
}
.modal .modal-dialog .modal-body {
  font-size: 18px;
  height: 38vh;
  overflow-y: auto;
  padding-top: 0;
  color: rgba(104, 104, 104, 0.87);
  padding: 15px;
}
.modal .modal-dialog .modal-body h4 {
  font-weight: 600;
  font-size: 18px;
}
.modal .modal-dialog .modal-body h5 {
  margin-top: 20px;
  font-weight: 600;
}
.modal .modal-dialog .modal-body p {
  margin-bottom: 20px;
  margin-top: 0 !important;
}
.modal .modal-dialog .modal-body ul {
  padding-left: 19px;
}
.modal .modal-dialog .modal-body ul li {
  list-style-type: disc;
}
.modal .modal-dialog .modal-body .title {
  color: #8CC34A;
}
.modal .modal-dialog .modal-body .body-footer p {
  font-size: 15px;
}
.modal .modal-dialog .modal-body .body-footer a .kiwisaver-green {
  color: #8CC34A;
}
.modal .modal-dialog .modal-body.pie table {
  width: 100%;
  margin-bottom: 20px;
}
.modal .modal-dialog .modal-body.pie table thead {
  text-transform: uppercase;
  border: 0px;
}
.modal .modal-dialog .modal-body.pie table th {
  padding: 2px;
}
.modal .modal-dialog .modal-body.pie table td {
  padding: 0px;
}
.modal .modal-dialog .modal-body.pie table tr {
  border-bottom: 1px solid #95989A;
}
.modal .modal-dialog .modal-body.pie table tr.header-row {
  border: none;
}
.modal .modal-dialog .modal-body.pie table .t-col-1 {
  max-width: 98px;
  padding-left: 15px;
}
.modal .modal-dialog .modal-body.pie table .t-col-2 {
  min-width: 25px;
}
.modal .modal-dialog .modal-body.pie table .t-col-3 {
  max-width: 150px;
}
.modal .modal-dialog .modal-body.pds {
  height: auto !important;
}
.modal .modal-dialog .modal-footer {
  background-color: rgba(0, 0, 0, 0);
  border: 0px;
  height: 97px;
}
.modal .modal-dialog .modal-footer .btn-dialog {
  background-color: #8CC34A;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  float: left;
  margin: 15px 0px 20px 10px;
  font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-size: 15px;
  width: 180.17px;
}
.modal .modal-dialog .modal-footer .btn-dialog:hover,
.modal .modal-dialog .modal-footer .btn-dialog:focus,
.modal .modal-dialog .modal-footer .btn-dialog:active {
  background-color: #8CC34A;
  outline: 0;
}
.modal .modal-dialog .modal-footer .btn-dialog.disabled:hover {
  background-color: #85868A;
}
.modal .modal-dialog .modal-footer .btn-dialog.btn-grey {
  background-color: #6C6D6E;
}
/* ===============||  Radio button STYLING  ||============== */
input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
  /*disable the arrow in input type number*/
  -webkit-appearance: none;
  margin: 0;
}
input[type="number"] {
  -moz-appearance: textfield;
}
input[type="radio"],
input[type="checkbox"] {
  /*visibility: hidden;*/
}
.radio-inline,
.checkbox-inline {
  padding: 0px;
  vertical-align: bottom;
  margin: 0px 18px 5px 0px !important;
  cursor: pointer;
  display: inline-block;
}
.options > label {
  color: #000000;
}
.options > label > img {
  display: inline-block;
  padding: 0px;
  height: 33px;
  width: 33px;
  background: none;
  border: 1px solid rgba(203, 205, 207, 0.5);
  vertical-align: bottom;
  /*opacity:0.5;*/
}
.options > label > input[type="radio"]:checked + img,
input[type="checkbox"]:checked + img {
  background: url(../images/icons/tick-icon.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 19px 21px;
}
.options > label > span {
  font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 15px;
  font-weight: bold;
  margin-left: 5px;
}
.options.has-success > label > span {
  color: #000000;
}
.has-error .radio-inline {
  color: #a94442;
}
.options > label > span.inline-text {
  font-weight: normal;
}
/* ===============|| BUTTONS STYLING ||============== */
.btn-primary.btn-details {
  background-color: #8CC34A;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.btn-primary.btn-details:hover,
.btn-primary.btn-details:focus,
.btn-primary.btn-details:active {
  background-color: #8CC34A;
  outline: 0;
}
.btn-primary.btn-details.grey {
  opacity: 0.5;
  background-color: #85868A;
}
.btn-primary.btn-details.join {
  width: 180.17px;
}
/* Extra Small Devices, Phones */
@media (max-width: 767px) {
  .modal.help-dialog .modal-dialog .modal-body {
    height: 40vh;
  }
  .modal.help-dialog .modal-dialog .modal-body.pie table {
    font-size: 15px;
  }
  .modal.help-dialog .modal-footer.pds {
    height: 150px;
  }
  .container.body .internal-section .help-block {
    top: 2.6rem;
    width: 94%;
  }
  .container.body .internal-section #memberChoices-2 .help-block {
    top: 2.4rem;
    width: 85%;
  }
}
/* Small Devices, Tablets */
@media only screen and (max-width: 767px) {
  /*.modal {
        &#pie-modal {
            width: 93%;
        }

        &#noproblem-modal {
            width: 80%;
        }

        &#pdsDownloadConfirmation-modal {
            width: 80%
        }
    }*/
}
@media only screen and (min-width: 768px) {
  form .container {
    width: 90%;
  }
}
/* Medium Devices, Desktops */
@media only screen and (min-width: 1367px) {
  .modal.pds-dialog {
    width: 18%;
  }
}